MkDocs

Installation

Requirements

Setup

py -m pip --version

Links: Source: